h2 {
	color: #000;
    font-size: 1.7em;
}



body {
  margin: 0; 
  padding: 0;
  background: #fff;
  height: 100%;
  font-family: 'Dosis', sans-serif;
  font-size: 23px;
  background: url('../img/bg.jpg') no-repeat fixed center center;
  background-size: cover;
}
.diy-slideshow{
  position: relative;
  display: block;
  overflow: hidden;
}
figure{
  position: absolute;
  opacity: 0;
  transition: 1s opacity;
}
figcaption{
  position: absolute;
  font-family: sans-serif;
  font-size: .8em;
  bottom: .75em;
  right: .35em;
  padding: .25em;
  color: #fff;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
}
figcaption a{
  color: #fff;
}
figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}
.next, .prev{
  color: #fff;
  position: absolute;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 1;
  font-size: 2em;
  margin-top: -.75em;
  opacity: .3;
  user-select: none;
}
.next:hover, .prev:hover{
  cursor: pointer;
  opacity: 1;
}
.next{
  right: 0;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
p{
  margin: 10px 8px;
  color: #000;
}
a{color:#000;}

h1 {color: #000; font-size: 2em;}

.kuva-col {
	background-position: center !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;
}

.wrapper {
	width: 100%;
	height: 100%;
	max-width: 1200px;
	margin: 40px auto;
	}
.osio {
	padding: 40px 15px;
	background: #fff;
}
.smaller_osio {
	padding: 60px 15px;
	min-height: 400px;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	color: white;
	background: #1c2656;
}
.smaller_osio_1 {
	padding: 60px 15px;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	color: white;
	background: #1c2656;
}
.smaller_osio h1, .smaller_osio p,.smaller_osio_1 h1, .smaller_osio_1 p {
	color: white;
}

.vari_1 {background: #eaeaea !important;}
.vari_2 {background: #fafafa !important;}
.vari_3 {background: #232323 !important;}
.vari_4 {background: #000 !important;}
.color_white {color:white;}

.footer {
	width: 100%;
	height: auto;
	color: white;
	padding: 40px 15px;
	background: #1c2656;
	
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
	color: #fff;
}
.footer p {
    color: #fff;
    font-size: 0.7em;
    margin: 3px 3px;
	}

	
	@media (max-width: 767px){
		.footnote {text-align: center;}
	}
	
